alle opties
stretch  ] [  buster  ] [  bullseye  ] [  sid  ] [  experimental  ]
[ Bron: php-defaults  ]

Pakket: php-cli (2:7.3+69)

Verwijzigingen voor php-cli

Screenshot

Debian bronnen:

Het bronpakket php-defaults downloaden:

Beheerders:

Vergelijkbare pakketten:

command-line interpreter for the PHP scripting language (default)

This package provides the /usr/bin/php command interpreter, useful for testing PHP scripts from a shell or performing general shell scripting tasks.

PHP (recursive acronym for PHP: Hypertext Preprocessor) is a widely-used open source general-purpose scripting language that is especially suited for web development and can be embedded into HTML.

This package is a dependency package, which depends on latest stable PHP version (currently 7.3).

Pakketten die php-cli bieden:

php7.3-cli
command-line interpreter for the PHP scripting language

Andere aan php-cli gerelateerde pakketten

  • depends
  • recommends
  • suggests
  • enhances

php-cli downloaden

Pakket downloaden voor alle beschikbare platforms
Platform Pakketgrootte Geïnstalleerde grootte Bestanden
all 5,9 kB12,0 kB [overzicht]